function FileData_Pairs(x)
{
x.t("active","directory");
x.t("certification","cependant");
x.t("prend","charge");
x.t("lightweight","directory");
x.t("fois","que");
x.t("ssl","chaque");
x.t("ssl","est");
x.t("ssl","ldap");
x.t("copie","certificat");
x.t("ssl.","lorsqu\u2019un");
x.t("doit","\u00eatre");
x.t("s\u00e9curis\u00e9s","par");
x.t("access","protocol");
x.t("des","serveurs");
x.t("cependant","certificat");
x.t("tous","les");
x.t("que","celui-ci");
x.t("celui-ci","est");
x.t("les","\u00e9changes");
x.t("commutateur","consoles");
x.t("chaque","connexion");
x.t("qui","lance");
x.t("lance","transmission");
x.t("ldaps","lightweight");
x.t("ldaps","commence");
x.t("d\u2019un","certificat");
x.t("partir","serveur");
x.t("serveurs","active");
x.t("commence","par");
x.t("re\u00e7u","commutateur");
x.t("pour","commutateur");
x.t("pour","faire");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("faire","mat\u00e9riel");
x.t("s\u00e9curit\u00e9","partir");
x.t("certificat.","pour");
x.t("directory","access");
x.t("directory","actif");
x.t("directory","sont");
x.t("autorit\u00e9","certification");
x.t("transmission","d\u2019un");
x.t("par","ssl");
x.t("par","une");
x.t("par","l\u2019\u00e9tablissement");
x.t("vers","commutateur");
x.t("certificats","ssl");
x.t("lorsqu\u2019un","protocole");
x.t("fonction","ldap");
x.t("pr\u00e9alablement","g\u00e9n\u00e9r\u00e9.");
x.t("charge","v\u00e9rification");
x.t("racine","autorit\u00e9");
x.t("distantes","prend");
x.t("distantes","des");
x.t("distantes","certificats");
x.t("actif","vers");
x.t("v\u00e9rification","certificat.");
x.t("est","re\u00e7u");
x.t("est","appel\u00e9");
x.t("est","prot\u00e9g\u00e9");
x.t("connexion","ssl.");
x.t("connexion","ldaps");
x.t("connexion","protocole");
x.t("d\u2019une","connexion");
x.t("protocole","qui");
x.t("protocole","ldap");
x.t("ldap","tous");
x.t("ldap","pour");
x.t("ldap","certificats");
x.t("ldap","fonction");
x.t("ldap","est");
x.t("ldap","entre");
x.t("\u00eatre","pr\u00e9alablement");
x.t("\u00eatre","configur\u00e9");
x.t("protocol","ssl");
x.t("configur\u00e9","avec");
x.t("appel\u00e9","ldaps");
x.t("sont","s\u00e9curis\u00e9s");
x.t("une","fois");
x.t("une","copie");
x.t("une","connexion");
x.t("l\u2019\u00e9tablissement","d\u2019une");
x.t("distantes.","une");
x.t("\u00e9changes","protocole");
x.t("prot\u00e9g\u00e9","par");
x.t("serveur","active");
x.t("entre","commutateur");
x.t("certificat","doit");
x.t("certificat","s\u00e9curit\u00e9");
x.t("certificat","racine");
x.t("mat\u00e9riel","doit");
x.t("avec","une");
}
